.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}

.footer {
    padding-top: 6rem;
    padding-bottom: 3rem;
    border-top: 1px solid var(--color-subtle)
}

@media (max-width: 767px) {
    .footer {
        padding-top: 4rem;
        padding-bottom: 2.5rem
    }
}

.footer .wrapper {
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    gap: 4rem
}

@media (max-width: 1023px) {
    .footer .wrapper {
        gap: 3rem
    }
}

@media (max-width: 767px) {
    .footer .wrapper {
        grid-template-columns: repeat(2, 1fr);
        gap: 2.5rem
    }
}

.footer hr {
    grid-column: 1/-1
}

.footer .h4 {
    margin-bottom: .5em;
    font-weight: 700
}

.footer__top,
.footer__bottom {
    display: contents
}

.footer__top .logo {
    grid-column: 1/-1;
    justify-self: start
}

.footer__info,
.footer__icons {
    grid-column: span 3;
    display: flex;
    flex-direction: column;
    align-content: flex-start;
    gap: 1em;
    font-size: var(--font-size-tiny)
}

@media (max-width: 767px) {

    .footer__info,
    .footer__icons {
        grid-column: span 1
    }
}

.footer__info .link__icon {
    display: none
}

.footer__address {
    color: inherit;
    font-weight: 400
}

@media (hover: hover) {
    .footer__address {
        transition-property: color, text-decoration-color;
        transition-duration: var(--duration-default)
    }

    .footer__address:hover {
        color: var(--color-secondary);
        text-decoration: underline
    }
}

@media (max-width: 1023px) {
    .footer__icons {
        grid-column: span 2
    }
}

@media (max-width: 767px) {
    .footer__icons {
        grid-column: span 1
    }
}

.footer .icons {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
    max-width: 20rem
}

@media (max-width: 1023px) {
    .footer .icons {
        max-width: 12rem
    }
}

.footer__newsletter {
    grid-column: 8/span 3
}

@media (max-width: 1349px) {
    .footer__newsletter {
        grid-column: 7/span 4
    }
}

@media (max-width: 1023px) {
    .footer__newsletter {
        grid-column: 6/span 5
    }
}

@media (max-width: 767px) {
    .footer__newsletter {
        grid-column: 1/-1
    }
}

.footer__newsletter .header {
    gap: 0;
    margin-bottom: 3rem
}

.footer__newsletter .header .rich-text {
    font-size: var(--font-size-regular)
}

.footer__newsletter .hubspot-form .hs-form {
    grid-template-columns: 1fr auto;
    grid-gap: 2rem 0
}

.footer__newsletter .hubspot-form .hs-email label {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}

.footer__newsletter .hubspot-form .legal-consent-container {
    order: 10
}

.footer__newsletter .hubspot-form .hs-submit {
    grid-column: 2/-1
}

.footer__newsletter .hubspot-form .hs-button {
    height: 100%;
    min-width: 0;
    padding: 1em;
    border-radius: 0;
    background-color: var(--color-background-dimmed);
    font-size: var(--font-size-tiny);
    color: var(--color-gray-1);
}

@media (hover: hover) {
    .footer__newsletter .hubspot-form .hs-button:hover {
        box-shadow: 0 0 100vw #12121233 inset
    }
}

.footer__newsletter .tooltip__icon {
    width: 1.4rem;
    height: 1.4rem
}

.footer .logos {
    display: flex;
    justify-content: space-between;
    gap: 5rem
}

@media (max-width: 1023px) {
    .footer .logos {
        gap: 3rem
    }
}

@media (max-width: 767px) {
    .footer .logos {
        gap: 2rem
    }
}

.footer__certificates,
.footer__partnerships,
.footer__recognized-by {
    display: flex;
    flex-direction: column;
    gap: 3rem
}

.footer__recognized-by .image__content{
    height: revert-layer;
    object-fit: contain;
}

@media (max-width: 1023px) {

    .footer__certificates,
    .footer__partnerships,
    .footer__recognized-by {
        gap: 2rem
    }
}

@media (max-width: 767px) {

    .footer__certificates,
    .footer__partnerships,
    .footer__recognized-by {
        gap: 1rem
    }
}

.footer__certificates .header,
.footer__certificates .logos,
.footer__partnerships .header,
.footer__partnerships .logos,
.footer__recognized-by .header,
.footer__recognized-by .logos {
    grid-column: 1/-1
}

.footer__certificates .heading,
.footer__partnerships .heading,
.footer__recognized-by .heading {
    font-size: var(--font-size-small);
    font-weight: 400
}

.footer__certificates {
    grid-column: span 2
}

@media (max-width: 767px) {
    .footer__certificates {
        grid-column: 1/-1
    }
}

@media (max-width: 767px) {
    .footer__certificates .logos {
        max-width: 10rem;
        column-gap: 3rem
    }
}

.footer__partnerships {
    grid-column: 4/span 7
}

@media (max-width: 767px) {
    .footer__partnerships {
        grid-column: 1/-1
    }
}

.footer__recognized-by {
    grid-column: 1/-1
}

.footer__bottom {
    font-size: var(--font-size-tiny)
}

@media (max-width: 767px) {
    .footer__bottom {
        display: grid;
        grid-column: 1/-1;
        gap: 1rem
    }
}

.footer__nav {
    grid-column: span 6;
    display: flex;
    justify-content: end;
    gap: 2rem 7rem
}

@media (min-width: 768px) {
    .footer__nav {
        order: 10
    }
}

@media (max-width: 1023px) {
    .footer__nav {
        column-gap: 3rem
    }
}

@media (max-width: 767px) {
    .footer__nav {
        grid-column: 1/-1;
        justify-content: space-around
    }
}

.footer__nav .link {
    font-weight: 400
}

.footer__nav .link__icon {
    display: none
}

@media (min-width: 768px) {
    .footer__copyrights {
        grid-column: span 4
    }
}

@media (max-width: 767px) {
    .footer__copyrights {
        grid-column: 1/-1;
        text-align: center
    }
}